» Ubuntu » Balíky

Error

two or more packages specified (boinc-dbg oneiric-updates)